/**
 * 选择活动
 * @param id
 */
function choose_act(id,name){
    var act=$("#act"+id);
    if($("#act"+id).hasClass('on')){
        $("#act"+id).removeClass('on');
        //去除同级元素样式
        act.parent().siblings("li").children().removeClass('on');
        act.parent().siblings("li").children().html("选择");

        $("#act"+id).html("选择");
    }else{
        $("#act"+id).addClass('on');
        act.parent().siblings("li").children().removeClass('on');
        act.parent().siblings("li").children().html("选择");
        $("#act"+id).html("已选择");
        $("#act_name").html(name);
        $("#act_name").attr("value",id);
    }
}
function get_ecv(id){
    var query=new Object();
    query.id=id;
    $.ajax({
        url:APP + "Mobile/Goods/get_ecv",
        data:query,
        type:"post",
        success:function(data){
            if(data.status==1) {
                $.showSuccess(data.info,0,'hc');
                $(".ticket_"+id).find("p.jian-text").after('<p class="chenggong">已领取</p>');
                $(".ticket_"+id).removeAttr('onclick');
            }else if(data.status==2) {
                $.showErr(data.info,0,'hc');
                window.location.href=data.url;
            }else{
                $.showErr(data.info,0,'hc');
            }
        }
    })
}
function btmPopupshare(){
    $('#popup-mian-share').next().fadeIn();
    $('#popup-mian-share').animate({"bottom": 0});		
}